ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk1 = getTexture("media/textures/Container_SUB93_trunk1.png")
t.trunk2 = getTexture("media/textures/Container_SUB93_trunk2.png")
t.trunk3 = getTexture("media/textures/Container_SIL93_trunk3.png")
t.trunk4 = getTexture("media/textures/Container_K35K93_trunk4.png")
t.trunk5 = getTexture("media/textures/Container_K35K93_wreckback.png")
t.roofrack = getTexture("media/textures/Item_SUB93_roofr.png")
t.gunrack = getTexture("media/textures/Container_damn_gunrack.png")
t.toolbox = getTexture("media/textures/Item_K35K93_toolb.png")
t.toolboxw = getTexture("media/textures/Container_K35K93_wreckbox.png")
t.toolboxf = getTexture("media/textures/Container_K35K93_flatbox.png")

ContainerButtonIcons.SUB93Trunk1 = t.trunk1
ContainerButtonIcons.SUB93Trunk2 = t.trunk2
ContainerButtonIcons.SIL93Trunk3 = t.trunk3
ContainerButtonIcons.SIL93Trunk4 = t.trunk4
ContainerButtonIcons.SIL93Trunk5 = t.trunk5
ContainerButtonIcons.SUB93Roofrack = t.roofrack
ContainerButtonIcons.SUB93Gunrack = t.gunrack
ContainerButtonIcons.SUB93RollbarToolbox = t.toolbox
ContainerButtonIcons.SIL93ToolboxFlat = t.toolboxf
ContainerButtonIcons.SIL93Toolbox = t.toolboxw
ContainerButtonIcons.SIL93ToolboxTwo = t.toolboxw